#ivy cached data file for org.webjars#requirejs;2.1.15
#Wed Jan 03 23:08:56 CET 2018
artifact\:ivy\#ivy\#xml\#-1856070392.exists=true
artifact\:requirejs\#pom.original\#pom\#1163326327.is-local=false
artifact\:requirejs\#pom.original\#pom\#1163326327.location=http\://repo1.maven.org/maven2/org/webjars/requirejs/2.1.15/requirejs-2.1.15.pom
artifact\:ivy\#ivy\#xml\#-1856070392.is-local=false
artifact\:ivy\#ivy\#xml\#-1856070392.location=http\://repo1.maven.org/maven2/org/webjars/requirejs/2.1.15/requirejs-2.1.15.pom
artifact\:requirejs\#jar\#jar\#-489236335.exists=true
artifact\:requirejs\#jar\#jar\#-489236335.is-local=false
artifact\:requirejs\#jar\#jar\#-489236335.location=http\://repo1.maven.org/maven2/org/webjars/requirejs/2.1.15/requirejs-2.1.15.jar
artifact\:requirejs\#pom.original\#pom\#1163326327.exists=true
